Packages - Bug #2244

[extra/protobuf] moved from 3.6.1.3-1 to 3.7.0-1. Depends will block upgrades

2019-03-13 12:41 AM - freemor

Status: fixed % Done: 0%
Priority: broken

Assignee: freemor

Category:

Description

The usual breakage. Noticed it on my system with [libre/clementine ]
- Starting rebuilds

Please add other effected packages here so they can be triaged and rebuilt.

History

#1 - 2019-03-13 01:51 AM - freemor
X86_64 built, tested, pushed

#2 - 2019-04-14 01:38 AM - freemor

- Assignee set to freemor

#3 - 2019-04-14 01:39 AM - freemor

- Status changed from in progress to fixed
